.btn-primary {
    color: #fff;
    background-color: #fdc300;
    border-color: #fdc300;
}

.btn-primary:hover,
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #d8a600;
    border-color: #d8a600;
}

.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus,
.btn-primary.focus, .btn-primary:focus {
    box-shadow: 0 0 0 0.2rem rgb(216 166 0 / 50);
}